@import "globals";

.navbar{
    padding: 0.5em;
}

.row{
    @include inuit-clearfix();
    >div{
        float:left;
    }
}
.menu{
    text-align: left;
    width:30%;
}
.profile{
    text-align: center;    
    width: 40%;
    line-height: 0;
}
.right-side{
    text-align: center;    
    width: 30%;
    .money{
        margin-top: 0.2em;
    }
    .token{
        height: 1.5em;
        vertical-align: bottom;
    }
}

.profile-img{
    height: 6em;
    width: 6em;
}
.name{
    color: $brz-blue;
    font-size:18px;
    font-weight: 700;
    word-wrap: break-word;
}

